Topic
  • 1 reply
  • Latest Post - ‏2012-12-27T12:46:15Z by r465t
SystemAdmin
SystemAdmin
642 Posts

Pinned topic Error while installing IBM Update Installer patch 7.0.0.25 WebSphere S/w

‏2012-12-27T09:57:17Z |
Linux vestion: RHEL 5

When we are trying to execute /var/cti/smsc/ibm/websphere/UpdateInstaller/install the below error was thrown.

(Dec 27, 2012 10:22:59 AM), Install, com.installshield.wizard.StandardWizardListener, wrn, could not initialize interface swing - trying awt
(Dec 27, 2012 10:22:59 AM), Install, com.installshield.wizard.StandardWizardListener, err, could not initialize interface awt

We are trying to do the upgrade on 7.0.0.15.webspere Server.

PLease let us know what coukd be the problem.

Thanks
Mallik
Updated on 2012-12-27T12:46:15Z at 2012-12-27T12:46:15Z by r465t
  • r465t
    r465t
    7 Posts

    Re: Error while installing IBM Update Installer patch 7.0.0.25 WebSphere S/w

    ‏2012-12-27T12:46:15Z  
    Please see:
    Resolving WebSphere Application Server V7.0 and V6.1 graphical install wizard start-up issues on Linux
    http://www-01.ibm.com/support/docview.wss?uid=swg21407743